/*「会計事務所のマーケティング　右インラインフレーム」 CSS Document */

/*フォント設定*/
@import url("../font.css");

body {
	background-color: #F0F0F0;
	margin: 0px;
	padding: 0px;
}

a:link {color: #0000CC;	text-decoration: none;}
a:visited {text-decoration: none;}
a:hover   { color: #FF0000;text-decoration: underline; }
a:active {text-decoration: none;}

a img { border: none; }

.nowrap {white-space:nowrap}

td {font-size:12px;line-height: 14px;}

.right_table { width:180px; padding:5px;}
